[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: r28026 - trunk/subversion/libsvn_ra_serf

From: Kamesh Jayachandran <kamesh_at_collab.net>
Date: 2007-11-26 17:09:10 CET

Hyrum K. Wright wrote:
> kameshj@tigris.org wrote:
>
>> Author: kameshj
>> Date: Mon Nov 26 06:57:13 2007
>> New Revision: 28026
>>
>> Log:
>> Fix compilation error with old serf.
>>
>
> What is meant by "old serf"? Are there particular versions we need this
> for?
>
>
I meant all the serf which does not have 'SERF_VERSION_AT_LEAST'(mine by
the way is at 0.1.0).

> Also, which versions of serf do we support/maintain compatibility for?
> Is there a reason to support anything other than the latest version?
>

I am not sure, We have compat headers so we can make use of it.

With regards
Kamesh Jayachandran

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Nov 26 17:08:56 2007

This is an archived mail posted to the Subversion Dev mailing list.